dots.v2.databases.byDatabase_cluster_uuid().delete()
Generated on 27 Oct 2026
from DoTs version
v1.21.0
Usage
client.v2.databases.byDatabase_cluster_uuid(database_cluster_uuid).delete(requestConfiguration?: RequestConfiguration<object>): Promise<void>Description
To destroy a specific database, send a DELETE request to /v2/databases/{database_cluster_uuid}.
A status of 204 will be given. This indicates that the request was processed successfully, but that no response body is needed.
Parameters
database_cluster_uuidstring requiredExample:
9cc10173-e9ea-4176-9dbc-a4cee4c4ff30A unique identifier for a database cluster.
Request Sample
More Information
See /v2/databases/{database_cluster_uuid} in the API reference for additional detail on responses, headers, parameters, and more.